ngram_class_s::ngram_hash_s Struct Reference

Custom hash table for additional words. More...

`#include <ngram_model_internal.h>`

## Data Fields

int32 | wid
| Word ID of this bucket.
int32 | prob1
| Probability for this word.
int32 | next
| Index of next bucket (or -1 for no collision)

## Detailed Description

Custom hash table for additional words.

Definition at line 91 of file ngram_model_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_internal.h